<?php
$objectManager = \Magento\Framework\App\ObjectManager::getInstance();
$storeManager = $objectManager->get('\Magento\Store\Model\StoreManagerInterface');
$baseUrl = $storeManager->getStore()->getBaseUrl();
$customerSession = $objectManager->create('Magento\Customer\Model\Session');

?>

<div class="footer_fixed_menu">
    	<ul class="footer_menu_items">
        <li>
          <a href="http://3.6.29.213/">
		            <svg width="40px" height="40px" version="1.1" x="0px" y="0px"
										 viewBox="0 0 392.566 392.566" style="enable-background:new 0 0 392.566 392.566;" xml:space="preserve">
									<g>
										<g>
											<path d="M388.477,152.016L203.135,2.424c-4.008-3.232-9.632-3.232-13.705,0L4.089,152.016c-3.62,2.909-4.978,7.758-3.426,12.154
												c1.552,4.331,5.624,7.24,10.279,7.24h32.582v210.23c0,6.012,4.848,10.925,10.925,10.925h283.669
												c6.012,0,10.925-4.848,10.925-10.925V171.41h32.582c4.655,0,8.727-2.909,10.279-7.24
												C393.455,159.774,392.097,154.861,388.477,152.016z M220.267,370.78h-48.032v-62.255h48.032V370.78z M327.257,370.78h-0.065
												h-85.075v-73.245c0-6.012-4.849-10.925-10.925-10.925h-69.883c-6.012,0-10.925,4.848-10.925,10.925v73.18h-85.01v-67.038H87.16
												c6.012,0,10.925-4.848,10.925-10.925c0-6.012-4.848-10.925-10.925-10.925H65.374V260.04h43.572
												c6.012,0,10.925-4.848,10.925-10.925s-4.849-10.925-10.925-10.925H65.374v-66.844h261.883V370.78z M41.842,149.56l154.44-124.638
												l154.44,124.638H41.842z"/>
										</g>
									</g>
									</svg>
		            <span>Home</span>
		        </a>
		    </li>
		    <li>
		        <a id="categoryproduct" href="#">              
		          <svg width="40px" height="40px" x="0px" y="0px"
									 viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
								<g>
									<g>
										<path d="M467,331h-15v-15c0-24.813-20.187-45-45-45H271v-30c14.095,0,30.95,0,45,0c8.284,0,15-6.716,15-15s-6.716-15-15-15h-15
											v-30h45c24.813,0,45-20.187,45-45V45c0-24.813-20.187-45-45-45H166c-24.813,0-45,20.187-45,45v91c0,24.813,20.187,45,45,45h45v30
											h-15c-8.284,0-15,6.716-15,15s6.716,15,15,15c14.05,0,30.905,0,45,0v30H105c-24.813,0-45,20.187-45,45v15H45
											c-24.813,0-45,20.187-45,45v30c0,24.813,20.187,45,45,45h15v31H45c-8.284,0-15,6.716-15,15s6.716,15,15,15h60
											c8.284,0,15-6.716,15-15s-6.716-15-15-15H90v-31h15c24.813,0,45-20.187,45-45v-30c0-24.813-20.187-45-45-45H90v-15
											c0-8.271,6.729-15,15-15h136v30h-15c-24.813,0-45,20.187-45,45v30c0,24.813,20.187,45,45,45h15v31h-15c-8.284,0-15,6.716-15,15
											s6.716,15,15,15h60c8.284,0,15-6.716,15-15s-6.716-15-15-15h-15v-31h15c24.813,0,45-20.187,45-45v-30c0-24.813-20.187-45-45-45
											h-15v-30h136c8.271,0,15,6.729,15,15v15h-15c-24.813,0-45,20.187-45,45v30c0,24.813,20.187,45,45,45h15v31h-15
											c-8.284,0-15,6.716-15,15s6.716,15,15,15h60c8.284,0,15-6.716,15-15s-6.716-15-15-15h-15v-31h15c24.813,0,45-20.187,45-45v-30
											C512,351.187,491.813,331,467,331z M105,361c8.271,0,15,6.729,15,15v30c0,8.271-6.729,15-15,15H45c-8.271,0-15-6.729-15-15v-30
											c0-8.271,6.729-15,15-15H105z M166,151c-8.271,0-15-6.729-15-15V45c0-8.271,6.729-15,15-15h180c8.271,0,15,6.729,15,15v91
											c0,8.271-6.729,15-15,15C309.96,151,201.911,151,166,151z M286,361c8.271,0,15,6.729,15,15v30c0,8.271-6.729,15-15,15h-60
											c-8.271,0-15-6.729-15-15v-30c0-8.271,6.729-15,15-15H286z M241,211v-30h30v30H241z M482,406c0,8.271-6.729,15-15,15h-60
											c-8.271,0-15-6.729-15-15v-30c0-8.271,6.729-15,15-15h60c8.271,0,15,6.729,15,15V406z"/>
									</g>
								</g>
								</svg>

		            <span>Categories</span>
		        </a>
		    </li>
		    <li>
		        <a href="http://3.6.29.213//best-seller">
		          
		<svg enable-background="new 0 0 256 256" height="40px" viewBox="0 0 256 256" width="40px" xmlns="http://www.w3.org/2000/svg"><path d="m206.364 69.009c-.18-4.284-3.705-7.665-7.993-7.665h-71.995-71.996c-4.288 0-7.813 3.381-7.993 7.665l-7.012 167.074v5.667c0 4.418 3.582 8 8 8h79 79c4.418 0 8-3.582 8-8v-5.667z" fill="#b9befc"/><circle cx="72.709" cy="80.917" fill="#f9cfcf" r="9.9"/><circle cx="180.042" cy="80.917" fill="#f9cfcf" r="9.9"/><path d="m205.375 251.75h-158c-5.514 0-10-4.486-10-10v-5.667l7.014-167.158c.225-5.372 4.614-9.581 9.991-9.581h143.99c5.377 0 9.766 4.209 9.991 9.581l7.012 167.074.002 5.751c0 5.514-4.486 10-10 10zm-150.995-188.406c-3.227 0-5.86 2.525-5.995 5.749l-7.012 167.074.002 5.583c0 3.309 2.691 6 6 6h158c3.309 0 6-2.691 6-6v-5.667l-7.01-166.99c-.136-3.224-2.769-5.749-5.995-5.749z" fill="#3762cc"/><path d="m72.708 92.816c-6.562 0-11.9-5.338-11.9-11.899s5.338-11.9 11.9-11.9 11.9 5.339 11.9 11.9-5.338 11.899-11.9 11.899zm0-19.799c-4.356 0-7.9 3.544-7.9 7.9 0 4.355 3.544 7.899 7.9 7.899s7.9-3.544 7.9-7.899c0-4.356-3.544-7.9-7.9-7.9z" fill="#3762cc"/><path d="m180.042 92.816c-6.562 0-11.9-5.338-11.9-11.899s5.339-11.9 11.9-11.9 11.899 5.339 11.899 11.9-5.337 11.899-11.899 11.899zm0-19.799c-4.356 0-7.9 3.544-7.9 7.9 0 4.355 3.544 7.899 7.9 7.899 4.355 0 7.899-3.544 7.899-7.899 0-4.356-3.544-7.9-7.899-7.9z" fill="#3762cc"/><path d="m214.227 127.833-29.6-23.719c-2.339-1.874-5.665-1.874-8.004 0l-29.6 23.719c-1.516 1.215-2.398 3.052-2.398 4.994v68.635c0 3.534 2.865 6.4 6.4 6.4h59.2c3.535 0 6.4-2.865 6.4-6.4v-68.635c0-1.943-.882-3.78-2.398-4.994zm-33.602-8.586c-2.692 0-4.875-2.183-4.875-4.875s2.183-4.875 4.875-4.875 4.875 2.183 4.875 4.875-2.183 4.875-4.875 4.875z" fill="#f9a7a7"/><g fill="#ffea92"><path d="m162.242 180.166c-.707-.648-1.504-1.096-2.37-1.331-.846-.23-1.87-.347-3.042-.347h-4.433c-.813 0-1.421.205-1.807.611-.386.405-.583 1.044-.583 1.898v12.928c0 .596.052 1.092.155 1.475.116.437.368.779.75 1.018.364.229.872.34 1.554.34h4.432c.785 0 1.501-.054 2.127-.16.638-.109 1.245-.299 1.802-.566.561-.269 1.084-.631 1.557-1.078.594-.574 1.089-1.235 1.47-1.964.378-.725.662-1.549.844-2.451.179-.891.27-1.889.27-2.964.001-3.29-.918-5.783-2.726-7.409zm-8.222 1.788h1.94c1.003 0 1.867.115 2.568.341.656.212 1.221.721 1.679 1.514.468.811.705 2.07.705 3.743 0 2.359-.537 4.033-1.602 4.979-.222.204-.489.366-.795.48-.318.119-.629.194-.923.223-.31.031-.747.047-1.3.047h-2.272z"/><path d="m178.98 193.28h-7.62v-4.375h6.75c.606 0 1.07-.157 1.379-.467.313-.314.472-.721.472-1.212 0-.492-.163-.898-.483-1.205-.312-.299-.773-.45-1.368-.45h-6.75v-3.689h7.357c.618 0 1.094-.155 1.414-.462.328-.315.495-.732.495-1.241 0-.5-.167-.914-.495-1.229-.32-.307-.796-.462-1.414-.462h-8.979c-.523 0-.964.084-1.312.252-.376.18-.655.471-.831.864-.163.366-.246.834-.246 1.393v13.253c0 .854.193 1.491.575 1.896.382.406.993.612 1.815.612h9.242c.611 0 1.087-.16 1.414-.475.336-.322.507-.744.507-1.252 0-.524-.17-.953-.506-1.276-.33-.316-.805-.475-1.416-.475z"/><path d="m193.055 181.725c-.208-.573-.378-1.03-.513-1.373-.141-.36-.317-.702-.524-1.016-.219-.335-.511-.613-.868-.825-.362-.215-.811-.324-1.336-.324-.517 0-.962.109-1.324.324-.358.213-.65.496-.87.84-.206.322-.401.729-.58 1.21l-.441 1.184-4.294 11.446c-.18.468-.309.833-.386 1.095-.086.286-.129.569-.129.841 0 .507.198.961.587 1.35.385.386.838.582 1.344.582.602 0 1.05-.198 1.331-.591.243-.338.519-.949.844-1.866l.728-2.053h6.404l.73 2.014c.108.275.237.592.387.95.161.387.311.67.458.864.157.209.353.376.584.497.233.122.51.184.824.184.539 0 1.007-.204 1.388-.605.383-.401.577-.855.577-1.351 0-.439-.176-1.098-.538-2.008zm-5.315 7.502 2.055-6.016 2.092 6.016z"/><path d="m211.867 193.688c-.35-.335-.845-.504-1.471-.504h-6.59v-12.512c0-.809-.188-1.431-.557-1.848-.375-.423-.868-.637-1.466-.637-.591 0-1.077.218-1.446.647-.36.419-.542 1.037-.542 1.837v13.578c0 .854.193 1.491.575 1.896.382.406.993.612 1.814.612h8.212c.632 0 1.127-.163 1.473-.483.357-.331.539-.766.539-1.292 0-.516-.183-.952-.541-1.294z"/></g><path d="m201.051 153.568c-.352-1.255-.905-2.327-1.647-3.185-.75-.867-1.665-1.526-2.721-1.959-1.031-.423-2.235-.637-3.58-.637-2.85 0-4.982.91-6.341 2.706-1.293 1.709-1.948 4.227-1.948 7.482 0 2.051.354 3.815 1.051 5.243.721 1.478 1.742 2.594 3.035 3.317 1.263.707 2.709 1.065 4.297 1.065 2.566 0 4.63-.844 6.134-2.51 1.478-1.636 2.227-4.101 2.227-7.327-.001-1.583-.171-2.995-.507-4.195zm-6.438-.032c.256.546.562 1.681.562 3.994 0 1.965-.187 3.398-.553 4.261-.263.617-.688.88-1.425.88-.733 0-1.166-.261-1.447-.872-.263-.572-.576-1.76-.576-4.176 0-1.284.083-2.33.248-3.11.138-.655.358-1.137.654-1.433.244-.245.611-.363 1.121-.363.721 0 1.145.245 1.416.819z" fill="#f9cfcf"/><path d="m175.328 148.144c1.478-1.636 2.227-4.101 2.227-7.327 0-1.584-.17-2.993-.506-4.185-.35-1.24-.896-2.314-1.622-3.191-.744-.898-1.665-1.575-2.738-2.011-1.038-.422-2.245-.636-3.587-.636-1.876 0-3.459.409-4.705 1.215-1.27.822-2.196 2.032-2.754 3.598-.521 1.461-.784 3.286-.784 5.422 0 2.032.348 3.793 1.034 5.234.715 1.5 1.735 2.624 3.033 3.34 1.261.697 2.697 1.051 4.27 1.051 2.565 0 4.628-.845 6.132-2.51zm-4.717-11.6c.257.544.562 1.687.562 4.04 0 2.468-.295 3.688-.543 4.276-.18.427-.49.864-1.434.864-.491 0-.848-.121-1.092-.37-.294-.298-.507-.791-.634-1.463-.151-.811-.229-1.892-.229-3.214 0-1.275.077-2.329.229-3.13.125-.663.34-1.149.64-1.448.161-.161.449-.375 1.086-.375.721-.001 1.144.245 1.415.82z" fill="#f9cfcf"/><path d="m194.056 133.013c0-.727-.258-1.354-.746-1.816-.473-.447-1.104-.684-1.824-.684-.971 0-1.547.417-1.859.768-.303.339-.635.815-1.007 1.44l-19.622 31.707c-.429.641-.638 1.214-.638 1.751 0 .755.323 1.399.934 1.862.536.408 1.103.614 1.684.614 1.004 0 1.862-.601 2.537-1.762l19.522-31.474c.723-1.155 1.019-1.853 1.019-2.406z" fill="#f9cfcf"/><path d="m210.225 209.862h-59.2c-4.632 0-8.399-3.769-8.399-8.4v-68.635c0-2.563 1.146-4.953 3.146-6.556l29.601-23.718c3.094-2.479 7.412-2.479 10.506 0l29.6 23.718c2 1.604 3.147 3.993 3.147 6.556v68.635c-.001 4.632-3.77 8.4-8.401 8.4zm-29.6-105.161c-.971 0-1.941.325-2.751.974l-29.601 23.718c-1.048.84-1.648 2.092-1.648 3.435v68.635c0 2.427 1.974 4.4 4.399 4.4h59.2c2.427 0 4.4-1.974 4.4-4.4v-68.635c0-1.343-.602-2.595-1.649-3.435l-29.6-23.718c-.809-.649-1.779-.974-2.75-.974z" fill="#3762cc"/><path d="m182.824 110.043c-.735.408-1.479.645-2.21.645-4.667 0-9.866-8.693-9.866-21.167s5.199-21.167 9.866-21.167 9.867 8.693 9.867 21.167c0 7.414-1.842 13.472-4.312 17.183l3.157 2.53c3.161-4.575 5.155-11.641 5.155-19.713 0-14.112-6.091-25.167-13.867-25.167-7.775 0-13.866 11.055-13.866 25.167s6.091 25.167 13.866 25.167c1.672 0 3.266-.514 4.738-1.457-.337-1.399-1.276-2.55-2.528-3.188z" fill="#3762cc"/><path d="m180.042 81.511c-3.038 0-5.5-2.462-5.5-5.5v-24.261c0-19.023-15.477-34.5-34.5-34.5h-27.333c-19.023 0-34.5 15.477-34.5 34.5v24.261c0 3.038-2.462 5.5-5.5 5.5s-5.5-2.462-5.5-5.5v-24.261c0-25.089 20.411-45.5 45.5-45.5h27.333c25.089 0 45.5 20.411 45.5 45.5v24.261c0 3.037-2.463 5.5-5.5 5.5z" fill="#e0ebfc"/><path d="m180.042 83.511c-4.136 0-7.5-3.364-7.5-7.5v-24.261c0-17.921-14.579-32.5-32.5-32.5h-27.333c-17.92 0-32.5 14.579-32.5 32.5v24.261c0 4.136-3.364 7.5-7.5 7.5s-7.5-3.364-7.5-7.5v-24.261c0-26.191 21.309-47.5 47.5-47.5h27.333c26.191 0 47.5 21.309 47.5 47.5v24.261c0 4.135-3.364 7.5-7.5 7.5zm-67.334-68.261h27.333c20.126 0 36.5 16.374 36.5 36.5v24.261c0 1.93 1.57 3.5 3.5 3.5s3.5-1.57 3.5-3.5v-24.261c0-23.986-19.514-43.5-43.5-43.5h-27.333c-23.986 0-43.5 19.514-43.5 43.5v24.261c0 1.93 1.57 3.5 3.5 3.5s3.5-1.57 3.5-3.5v-24.261c0-20.126 16.375-36.5 36.5-36.5z" fill="#3762cc"/></svg>
		          <span>Deals</span>
		        </a>
		    </li>
		    <li>
		    	<a href="JavaScript:void(0);" class="myaccountmobo">
		    	<svg width="30px" height="30px" x="0px" y="0px"
									 viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
									 <g>
									 	<g>
									 		<path d="M437.02,330.98c-27.883-27.882-61.071-48.523-97.281-61.018C378.521,243.251,404,198.548,404,148
											C404,66.393,337.607,0,256,0S108,66.393,108,148c0,50.548,25.479,95.251,64.262,121.962
											c-36.21,12.495-69.398,33.136-97.281,61.018C26.629,379.333,0,443.62,0,512h40c0-119.103,96.897-216,216-216s216,96.897,216,216
											h40C512,443.62,485.371,379.333,437.02,330.98z M256,256c-59.551,0-108-48.448-108-108S196.449,40,256,40
											c59.551,0,108,48.448,108,108S315.551,256,256,256z"/>
										</g>
									</g>
								</svg>
								<span>Account</span>
								
								</a>
								<ul class="footer_account_menu" style="display: none;">
									<?php if ($customerSession->isLoggedIn()) { ?>
										<li><a class= "header_account_link" href="<?php echo $storeManager->getStore()->getBaseUrl()."customer/account/";?>"><i class="fa fa-user" aria-hidden="true"></i> <?php echo __('My Account')?></a></li>
										<li><a class= "header_account_link" href="<?php echo $storeManager->getStore()->getBaseUrl()."customer/account/logout";?>"><i class="fas fa-sign-out-alt"></i> <?php echo __('Log out')?></a></li>
									<?php }else{
										?>
										<li><a href="javascript:void(0)" class="btn btn-primary ajaxlogin-login hide" data-toggle="modal" onclick="doLogin()" data-target="#login"><i class="fa fa-sign-in" aria-hidden="true"></i> </i> Login</a></li>
										<li><a href="javascript:void(0)" class="btn btn-outline-primary registerlink" data-toggle="modal" onclick="doRegister()" data-target="#register"><i class="fa fa-user" aria-hidden="true"></i> Register</a></li>
									<?php

									} ?>
									
								</ul>
							</li>
							<li>
								 <referenceContainer name="header.panel">
            <block class="Magento\Framework\View\Element\Template" name="customheader"
                   template="Magento_Theme::/html/header/customheader.phtml">
                   <block class="Magento\Framework\View\Element\Template" template="Magento_Search::form.mini.phtml" />
                </block>

        </referenceContainer>
								<div class="add_to_cart hide-it">
                   <div class="dropdown">
                     <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                      <?= $this->getChildHtml('minicart') ?>
                            <?php /* ?>
                            <span class="counter qty">
                                <span class="cart-label"> - </span>
                                <span class="subtotal-top" data-bind="scope: 'ajaxcart_content'">
                                    <!-- ko ifnot: getCartParam('subtotal') -->
                                    <span class="price-zero"><?= $this->helper('Magento\Framework\Pricing\Helper\Data')->currency(number_format(0, 2), true, false); ?></span>
                                    <!-- /ko -->
                                    <span class="price-label" data-bind="html: getCartParam('subtotal')"></span>
                                </span>
                            </span>
                            */ ?>
                     
                    </button>
                    <!--  <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuButton">
                      <div class="cart_items">
                       <p>Your cart is empty</p>
                     </div>
                   </div> -->
                
		        <!-- <a href="http://3.6.29.213/index.php/checkout/cart/">
		          <svg height="40px" viewBox="-3 0 512 512" width="40px" xmlns="http://www.w3.org/2000/svg"><path d="m494.929688 97.148438c-9.492188-10.84375-23.023438-16.816407-38.097657-16.816407h-364.429687l-3.667969-27.5c-3.953125-29.625-24.578125-52.832031-46.957031-52.832031h-26.777344c-8.285156 0-15 6.714844-15 15s6.714844 15 15 15h26.777344c4.8125 0 15.003906 10.175781 17.21875 26.796875l42.9375 322.039063c1.890625 14.195312 9.183594 27.484374 20.535156 37.421874 8.417969 7.371094 18.367188 12.273438 28.789062 14.324219-4.246093 7.808594-6.660156 16.753907-6.660156 26.25 0 30.421875 24.75 55.167969 55.167969 55.167969s55.167969-24.746094 55.167969-55.167969c0-9.0625-2.210938-17.613281-6.101563-25.164062h78.601563c-3.890625 7.550781-6.101563 16.101562-6.101563 25.164062 0 30.421875 24.75 55.167969 55.167969 55.167969s55.167969-24.746094 55.167969-55.167969c0-9.0625-2.210938-17.613281-6.101563-25.164062h39.300782c8.28125 0 15-6.71875 15-15 0-8.285157-6.71875-15-15-15h-302.589844c-14.65625 0-28.671875-12.273438-30.609375-26.800781l-3.136719-23.535157h116.746094c.003906 0 .007812.003907.011718.003907.003907 0 .007813-.003907.015626-.003907h96.367187c.003906 0 .007813.003907.015625.003907.003906 0 .003906-.003907.007812-.003907h83.003907c14.320312 0 28.457031-5.472656 39.808593-15.40625 11.351563-9.9375 18.644532-23.230469 20.535157-37.425781l21.515625-161.367188c1.992187-14.941406-2.136719-29.140624-11.628906-39.984374zm-269.996094 359.683593c0 13.878907-11.289063 25.167969-25.167969 25.167969-13.875 0-25.167969-11.289062-25.167969-25.167969 0-13.875 11.292969-25.164062 25.167969-25.164062 13.878906 0 25.167969 11.289062 25.167969 25.164062zm176.734375 0c0 13.878907-11.289063 25.167969-25.167969 25.167969s-25.167969-11.289062-25.167969-25.167969c0-13.875 11.289063-25.164062 25.167969-25.164062s25.167969 11.289062 25.167969 25.164062zm70.6875-339.921875c3.714843 4.242188 5.300781 10.011719 4.464843 16.253906l-9.019531 67.667969h-102.0625l6.03125-90.5h85.0625c6.300781 0 11.8125 2.335938 15.523438 6.578125zm-213.019531 204.421875-6.035157-90.5h80.371094l-6.035156 90.5zm-8.035157-120.5-6.03125-90.5h96.433594l-6.03125 90.5zm-36.097656-90.5 6.03125 90.5h-112.769531l-12.066406-90.5zm-102.738281 120.5h110.769531l6.035156 90.5h-104.738281zm312.234375 90.5h-66.996094l6.035156-90.5h100.0625l-8.492187 63.703125c-1.9375 14.527344-15.957032 26.796875-30.609375 26.796875zm0 0"/></svg>
		          <span>My Cart</span>
		        </a> -->
		    </li>
		</ul>
		</div>
	</div>
</li>
</ul>
</div>
		<script>
			 require(['jquery'],function(jQuery){
    jQuery(document).ready(function () {
      jQuery(document).ajaxComplete(function () {
			jQuery("#categoryproduct").click(function(){ jQuery(".mb-toggle-switch").click(); });
			 });
      jQuery(".myaccountmobo").click(function(e){
      	e.preventDefault();
    e.stopPropagation();
      	jQuery(".footer_account_menu").slideToggle();

      });
       jQuery(".footer_account_menu").click(function(e){
      	 e.stopPropagation();

      });
      jQuery(document).click(function() {
    jQuery('.footer_account_menu').hide();
});
    });
  });
		</script>